This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 660861 - FTBFS meiga-0.3.4-1.fc14
FTBFS meiga-0.3.4-1.fc14
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: meiga (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Rajeesh
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:11 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-18 09:09:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (500.04 KB, text/plain)
2010-12-07 13:11 EST, FTBFS
no flags Details
build.log (8.87 KB, text/plain)
2010-12-07 13:11 EST, FTBFS
no flags Details
mock.log (860 bytes, text/plain)
2010-12-07 13:11 EST, FTBFS
no flags Details
root.log (648.15 KB, text/plain)
2010-12-07 13:11 EST, FTBFS
no flags Details
build.log (8.92 KB, text/plain)
2010-12-07 13:11 EST, FTBFS
no flags Details
mock.log (868 bytes, text/plain)
2010-12-07 13:11 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:11:28 EST
meiga-0.3.4-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:11:31 EST
Created attachment 465982 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:11:32 EST
Created attachment 465983 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:11:34 EST
Created attachment 465984 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:11:35 EST
Created attachment 465985 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:11:37 EST
Created attachment 465986 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:11:38 EST
Created attachment 465987 [details]
mock.log


mock.log for x86_64
Comment 7 Rajeesh 2010-12-18 09:09:05 EST
Meiga 0.3.5 has been committed, fixing FTBS.

Note You need to log in before you can comment on or make changes to this bug.